summaryrefslogtreecommitdiff
path: root/raveos-hyprland-theme
diff options
context:
space:
mode:
Diffstat (limited to 'raveos-hyprland-theme')
-rw-r--r--raveos-hyprland-theme/.SRCINFO2
-rw-r--r--raveos-hyprland-theme/PKGBUILD2
-rw-r--r--raveos-hyprland-theme/raveos-hyprland-apply.sh6
3 files changed, 8 insertions, 2 deletions
diff --git a/raveos-hyprland-theme/.SRCINFO b/raveos-hyprland-theme/.SRCINFO
index e7a8d73..c14b51e 100644
--- a/raveos-hyprland-theme/.SRCINFO
+++ b/raveos-hyprland-theme/.SRCINFO
@@ -1,7 +1,7 @@
pkgbase = raveos-hyprland-theme
pkgdesc = RaveOS Hyprland theme payload and installer
pkgver = 1.0.0
- pkgrel = 6
+ pkgrel = 7
url = https://raveos.local
install = raveos-hyprland-theme.install
arch = any
diff --git a/raveos-hyprland-theme/PKGBUILD b/raveos-hyprland-theme/PKGBUILD
index 52a59dc..fd77b46 100644
--- a/raveos-hyprland-theme/PKGBUILD
+++ b/raveos-hyprland-theme/PKGBUILD
@@ -2,7 +2,7 @@
pkgname=raveos-hyprland-theme
pkgver=1.0.0
-pkgrel=6
+pkgrel=7
pkgdesc="RaveOS Hyprland theme payload and installer"
arch=('any')
url="https://raveos.local"
diff --git a/raveos-hyprland-theme/raveos-hyprland-apply.sh b/raveos-hyprland-theme/raveos-hyprland-apply.sh
index 0454473..43f8d8a 100644
--- a/raveos-hyprland-theme/raveos-hyprland-apply.sh
+++ b/raveos-hyprland-theme/raveos-hyprland-apply.sh
@@ -345,6 +345,12 @@ SEOF
"${home}/.config/background.jpg" \
"${home}/.config/user-dirs.dirs" 2>/dev/null || true
chown "${uid}:${gid}" \
+ "${home}/.config" \
+ "${home}/.local" \
+ "${home}/.local/state" \
+ "${home}/.local/share" \
+ "${home}/.local/share/flatpak" 2>/dev/null || true
+ chown "${uid}:${gid}" \
"${home}/${XDG_DESKTOP}" \
"${home}/${XDG_DOWNLOAD}" \
"${home}/${XDG_TEMPLATES}" \